
body {
  background: #E5E7EA;
  background: -webkit-linear-gradient(top, #FFF 0%, #E2E2E2 100%) 0 0 fixed;
  background: linear-gradient(180deg, #FFF 0%, #E2E2E2 100%) 0 0 fixed;
}
/*
body {
background: url(../images/sunrise.jpg) 0 0 no-repeat; 
  background-size: cover; 
  background-attachment: fixed;
}
*/
.tm-headerbar .tm-logo {
  float: left;
  border-bottom: 1px solid #FFF;
}
.tm-grid-block, .tm-block-bottom, .uk-article, .tm-noblog .tm-content, .tm-middle > [class*='tm-sidebar-'] > .uk-panel {
  box-shadow: none;
}
.tm-container {
background: #fff;
  margin: 1px auto;
}
.tm-top-block {margin-top: 0px;}
.tm-logo p{ margin: 0px;}
div.itemFullText img {
  padding: 5px;
  border: 1px solid #E2E2E2;
}
.uk-navbar-nav > li > a {
  padding: 0 15px;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], 
input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], 
input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {  
    border: 1px solid rgba(0, 0, 0, 0.2);
}

.nav-tabs > li > a { font-weight: bold; }

.product-info .image-additional { margin-left: 0; margin-bottom: 2em; }
.product-info .image-additional .slick-track { max-width: 100%; }
.product-info .image-additional .slick-prev, .product-info .image-additional .slick-next { display: none !important; }
.product-info .image-additional .slick-slide { width: 25% !important; box-sizing: border-box; }
.product-info .image-additional a { margin-bottom: 0; }

@media (min-width: 768px){
.tm-sidebar-b { padding-left: 0; }
.product-info .row-fluid > div { width: 48.61878453%; }
}